[package]
name = "mission_enforcement"
version = "0.1.0"
description = "Vaultfire Protocol - Mission Enforcement Program"
edition = "2021"

[lib]
crate-type = ["cdylib", "lib"]

[features]
no-entrypoint = []
no-idl = []
no-log-ix-name = []
cpi = ["no-entrypoint"]
idl-build = ["anchor-lang/idl-build"]

[dependencies]
anchor-lang = "=0.32.1"

[lints]
workspace = true
